Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.5.1-3018
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3017 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al intentar cargar un fichero CSV, le damos a propiedades para sacar el asistente de CSV en añadir capa y no saca la
previsualizacion de la tabla.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5223: Unión entre Tabla ... Closed 04/17/2020
Duplicated by Application: gvSIG desktop - gvSIG bugs # 5244: No funciona la ... Won't fix 04/27/2020

History
#1 - 04/26/2020 08:55 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #5223: Unión entre Tabla de un shp y CSV da error. Al importar campos corrompe el shape added

#2 - 04/26/2020 09:00 PM - Joaquín  del Cerro Murciano

Parece ser que habia un problema con la version de commons-codec usada en la implementacion de la libreria de geometrias.
En el pom de org.gvsig.fmap.geometry,jts se habia puesto como version de commons-codec la 1.11 y con gvSIG se estaba distribuyendo la 1.6, que
justamente no tenia la funcion que se habia usado.

refs r44963 y r44964

#3 - 04/26/2020 09:04 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 04/27/2020 03:30 PM - Joaquín  del Cerro Murciano
- Duplicated by gvSIG bugs #5244: No funciona la previsualización al cargar un CSV added

#5 - 04/30/2020 04:49 PM - Álvaro Anguix
- Status changed from Fixed to Closed
